=== debian/control ===
Source: python-attrs
Section: python
Priority: optional
Maintainer: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 pypy,
 pypy-setuptools,
 python-all,
 python-pytest,
 python-setuptools,
 python-sphinx-rtd-theme,
 python-zope.interface,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
 python3-zope.interface,
Standards-Version: 3.9.7
Homepage: https://attrs.readthedocs.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-attrs.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-attrs.git

Package: python-attr
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Attributes without boilerplate (Python 2)
 attrs is an MIT-licensed Python package with class decorators that ease the
 chores of implementing the most common attribute-related object protocols.
 .
 You just specify the attributes to work with and attrs gives you:
   - a nice human-readable __repr__,
   - a complete set of comparison methods,
   - an initializer,
   - and much more
 without writing dull boilerplate code again and again.
 .
 This package contains attrs packged for Python 2.

Package: python3-attr
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Attributes without boilerplate (Python 3)
 attrs is an MIT-licensed Python package with class decorators that ease the
 chores of implementing the most common attribute-related object protocols.
 .
 You just specify the attributes to work with and attrs gives you:
   - a nice human-readable __repr__,
   - a complete set of comparison methods,
   - an initializer,
   - and much more
 without writing dull boilerplate code again and again.
 .
 This package contains attrs packged for Python 3.

Package: pypy-attr
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends}
Recommends: ${pypy:Recommends}
Suggests: ${pypy:Suggests}
Description: Attributes without boilerplate (PyPy)
 attrs is an MIT-licensed Python package with class decorators that ease the
 chores of implementing the most common attribute-related object protocols.
 .
 You just specify the attributes to work with and attrs gives you:
   - a nice human-readable __repr__,
   - a complete set of comparison methods,
   - an initializer,
   - and much more
 without writing dull boilerplate code again and again.
 .
 This package contains attrs packged for PyPy.

Package: python-attr-doc
Section: doc
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the attrs Python library
 attrs is an MIT-licensed Python package with class decorators that ease the
 chores of implementing the most common attribute-related object protocols.
 .
 You just specify the attributes to work with and attrs gives you:
   - a nice human-readable __repr__,
   - a complete set of comparison methods,
   - an initializer,
   - and much more
 without writing dull boilerplate code again and again.
 .
 This package provides documentation for attrs.
