=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=attr
export PYBUILD_DISABLE=test/pypy

%:
	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. \
	   http_proxy='127.0.0.1:9' \
	   https_proxy='127.0.0.1:9' \
	   sphinx-build -N -b html docs/ $(CURDIR)/.pybuild/docs/html/
