=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: python-attrs
 Section: python
 Priority: optional
-Maintainer: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
  pypy,
  pypy-setuptools,
  python-all,
+ python-hypothesis,
  python-pytest,
  python-setuptools,
  python-sphinx-rtd-theme,
  python-zope.interface,
  python3-all,
+ python3-hypothesis,
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
  python3-zope.interface,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://attrs.readthedocs.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-attrs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-attrs.git
@@ -26,7 +29,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
 Recommends: ${python:Recommends}
-Suggests: ${python:Suggests}
+Suggests: python-attr-doc, ${python:Suggests}
 Description: Attributes without boilerplate (Python 2)
  attrs is an MIT-licensed Python package with class decorators that ease the
  chores of implementing the most common attribute-related object protocols.
@@ -44,7 +47,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
+Suggests: python-attr-doc, ${python3:Suggests}
 Description: Attributes without boilerplate (Python 3)
  attrs is an MIT-licensed Python package with class decorators that ease the
  chores of implementing the most common attribute-related object protocols.
@@ -62,7 +65,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${pypy:Depends}
 Recommends: ${pypy:Recommends}
-Suggests: ${pypy:Suggests}
+Suggests: python-attr-doc, ${pypy:Suggests}
 Description: Attributes without boilerplate (PyPy)
  attrs is an MIT-licensed Python package with class decorators that ease the
  chores of implementing the most common attribute-related object protocols.
