## python-attrs 16.3.0

=== debian/changelog ===
python-attrs (16.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 12 Dec 2016 02:49:57 +0200

python-attrs (16.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Doc build is now reproducible (closes: #833886).
  * Fix API documentation build, and use the local copy of the Python
    documentation (closes: #834639).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 10 Oct 2016 01:09:18 +0200
