=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 override_dh_auto_test:
 	dh_auto_test
 	rm -r .pybuild/*/build/.hypothesis
+
+override_dh_compress:
+	dh_compress -Xchangelog.html
