=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python-hypothesis,
  python-pytest,
  python-setuptools,
+ python-six,
  python-sphinx-rtd-theme,
  python-zope.interface,
  python3-all,
@@ -19,9 +20,10 @@
  python3-hypothesis,
  python3-pytest,
  python3-setuptools,
+ python3-six,
  python3-sphinx,
  python3-zope.interface,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://attrs.readthedocs.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-attrs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-attrs.git
