## python-attrs 17.4.0

=== debian/changelog ===
python-attrs (17.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Piotr Ożarowski ]
  * use pybuild --print build_dir istead of patching docs/conf.py
    (requires dh-python >= 3.20180313)
  * do not ship conftest.py (used only during tests)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 14 Mar 2018 11:57:11 +0100

python-attrs (17.4.0-1) unstable; urgency=medium

  * New upstream release (closes: #887508).
  * Use https for copyright format.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3 (no changes).
  * Replace extra priority with optional.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 23 Jan 2018 14:03:51 +0200
