=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-python,
+ debhelper (>= 11),
+ dh-python (>= 3.20180313~),
  pypy,
  pypy-setuptools,
  python-all,
@@ -23,10 +23,10 @@
  python3-six,
  python3-sphinx,
  python3-zope.interface,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://attrs.readthedocs.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-attrs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-attrs.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-attrs.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-attrs
 
 Package: python-attr
 Architecture: all
@@ -85,7 +85,6 @@
 Package: python-attr-doc
 Section: doc
 Architecture: all
-Priority: extra
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python3-doc
 Description: documentation for the attrs Python library
