=== debian/tests/control ===
Tests: python-attrs
Depends:
 python-hypothesis,
 python-pytest,
 python-six,
 python-zope.interface,
 python3-hypothesis,
 python3-pytest,
 python3-six,
 python3-zope.interface,
 @,
