## python-attrs 18.2.0

=== debian/changelog ===
python-attrs (18.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #901013)
  * Mark python-attr-doc Multi-Arch: foreign
  * After this rebuild the changelog is fully present (Closes: #897408)
  * Bump Standards-Version to 4.1.3
  * set Rules-Requires-Root to no

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 10 Oct 2018 11:51:14 +0200
