=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
+Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11),
  dh-python (>= 3.20180313~),
@@ -23,7 +24,7 @@
  python3-six,
  python3-sphinx,
  python3-zope.interface,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://attrs.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-attrs.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-attrs
@@ -85,6 +86,7 @@
 Package: python-attr-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python3-doc
 Description: documentation for the attrs Python library
