=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python (>= 3.20180313~),
  pypy,
  pypy-setuptools,
  python-all,
  python-hypothesis,
- python-pytest,
  python-setuptools,
  python-six,
- python-sphinx-rtd-theme,
  python-zope.interface,
  python3-all,
  python3-doc,
@@ -24,7 +22,9 @@
  python3-six,
  python3-sphinx,
  python3-zope.interface,
-Standards-Version: 4.2.1
+# Does not exists yet but should
+# python-zope.interface-doc,
+Standards-Version: 4.5.0
 Homepage: https://attrs.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-attrs.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-attrs
@@ -45,7 +45,7 @@
    - and much more
  without writing dull boilerplate code again and again.
  .
- This package contains attrs packged for Python 2.
+ This package contains attrs packaged for Python 2.
 
 Package: python3-attr
 Architecture: all
@@ -63,7 +63,7 @@
    - and much more
  without writing dull boilerplate code again and again.
  .
- This package contains attrs packged for Python 3.
+ This package contains attrs packaged for Python 3.
 
 Package: pypy-attr
 Architecture: all
@@ -81,7 +81,7 @@
    - and much more
  without writing dull boilerplate code again and again.
  .
- This package contains attrs packged for PyPy.
+ This package contains attrs packaged for PyPy.
 
 Package: python-attr-doc
 Section: doc
