=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,15 @@
 export PYBUILD_DISABLE=test/pypy
 export PYBUILD_BEFORE_TEST=cp conftest.py {build_dir}
 export PYBUILD_AFTER_TEST=rm -r {build_dir}/.hypothesis {build_dir}/conftest.py
+export PYBUILD_DISABLE_python2=test
 
 %:
 	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf .pytest_cache
+	rm -rf src/attrs.egg-info
 
 override_dh_auto_build:
 	dh_auto_build
