## python-attrs 20.3.0

=== debian/changelog ===
python-attrs (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Revert theme.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 10 Nov 2020 10:38:37 +0200

python-attrs (20.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Tristan Seligmann ]
  * New upstream release.
  * Depend on python3-sphinx-rtd-theme.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 02 Nov 2020 09:38:26 +0200

python-attrs (19.3.0-5) unstable; urgency=medium

  * Team upload.
  * Drop PyPy support.
  * Bump debhelper compat level to 13.
  * Fix doc-base and add docs links.

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jun 2020 16:22:24 +0200

python-attrs (19.3.0-4) unstable; urgency=medium

  * Drop python2 support; Closes: #937587

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Apr 2020 01:15:28 -0400
