=== debian/control ===
Source: python-attrs
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python (>= 3.20180313~),
 python3-all,
 python3-doc,
 python3-hypothesis,
 python3-pytest,
 python3-setuptools,
 python3-six,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-zope.interface,
Standards-Version: 4.5.0
Homepage: https://attrs.readthedocs.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-attrs.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-attrs

Package: python3-attr
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: python-attr-doc, ${python3:Suggests}
Description: Attributes without boilerplate (Python 3)
 attrs is an MIT-licensed Python package with class decorators that ease the
 chores of implementing the most common attribute-related object protocols.
 .
 You just specify the attributes to work with and attrs gives you:
   - a nice human-readable __repr__,
   - a complete set of comparison methods,
   - an initializer,
   - and much more
 without writing dull boilerplate code again and again.
 .
 This package contains attrs packaged for Python 3.

Package: python-attr-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python3-doc
Description: documentation for the attrs Python library
 attrs is an MIT-licensed Python package with class decorators that ease the
 chores of implementing the most common attribute-related object protocols.
 .
 You just specify the attributes to work with and attrs gives you:
   - a nice human-readable __repr__,
   - a complete set of comparison methods,
   - an initializer,
   - and much more
 without writing dull boilerplate code again and again.
 .
 This package provides documentation for attrs.
