=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,11 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=attr
-export PYBUILD_DISABLE=test/pypy
 export PYBUILD_BEFORE_TEST=cp conftest.py {build_dir}
 export PYBUILD_AFTER_TEST=rm -r {build_dir}/.hypothesis {build_dir}/conftest.py
-export PYBUILD_DISABLE_python2=test
 
 %:
-	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
