## python-attrs 21.2.0

=== debian/changelog ===
python-attrs (21.2.0-1ubuntu1) jammy; urgency=medium

  * d/p/0005-Rework-linecache-handling-828.patch: Cherry-pick upstream PR 826 
    - Fix memory leak when creating many identical classes (Fixes LP: #2121607)

 -- Zachary Raines <zachary.raines@canonical.com>  Mon, 06 Oct 2025 15:28:54 +0000

python-attrs (21.2.0-1) unstable; urgency=medium

  [ Steffen Möller ]
  * d/u/metadata - added refs to conda+guix

  [ Jochen Sprickerhof ]
  * New upstream version 21.2.0 (Closes: #1001373)
  * Rebase patches
  * Bump policy versions (no changes)
  * Use dh-sequence
  * Drop gitlab-ci
  * Add patch for sphinx notfound.extension

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 20 Dec 2021 19:22:37 +0100
