=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: python-attrs
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-python (>= 3.20180313~),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
  python3-doc,
  python3-hypothesis,
@@ -16,7 +18,7 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-zope.interface,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://attrs.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-attrs.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-attrs
