=== debian/tests/control ===
Tests: python-attrs
Depends:
 python3-all,
 python3-hypothesis,
 python3-pytest,
 python3-six,
 python3-zope.interface,
 @,
