=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%attrs-$1.tar.gz%" \
    https://github.com/python-attrs/attrs/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
