## python-attrs 22.1.0

=== debian/changelog ===
python-attrs (22.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches:
    - refresh all patches.
  * Update d/copyright.
  * debian/control:
    - drop dependency on python3-six
    - add build dependency on pybuild-plugin-pyproject.
  * Standards-Version bumped to 4.6.1 (no change).
  * Minor improvements to d/copyright formatting.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 09 Aug 2022 18:31:28 +0000
