## python-attrs 22.2.0

=== debian/changelog ===
python-attrs (22.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 22.2.0
  * Bump Standards-Version to 4.6.2
  * Use autopkgtest-pkg-pybuild
  * Use pybuild.testfiles instead of manual copying

 -- Timo Röhling <roehling@debian.org>  Fri, 23 Dec 2022 21:56:38 +0100
