=== debian/control ===
--- 
+++ 
@@ -12,12 +12,14 @@
  python3-all,
  python3-doc,
  python3-hypothesis,
+ python3-myst-parser,
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-zope.interface,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://attrs.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-attrs.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-attrs
