=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=attr
-export PYBUILD_BEFORE_TEST=cp conftest.py {build_dir}
-export PYBUILD_AFTER_TEST=rm -r {build_dir}/.hypothesis {build_dir}/conftest.py
 
 %:
 	dh $@ --buildsystem=pybuild
