## python-attrs 23.1.0

=== debian/changelog ===
python-attrs (23.1.0-2) unstable; urgency=medium

  [ Bastian Germann ]
  * Remove retired uploader

  [ Timo Röhling ]
  * Add myself as new uploader (Closes: #1041172)
  * Update patches
    - Mark Debian-specific patches as Forwarded: not-needed
    - Drop Sphinx theme patch, furo theme is available in Debian now
  * New Build-Depends on furo theme package
  * Add nocheck/nodoc support

 -- Timo Röhling <roehling@debian.org>  Wed, 26 Jul 2023 15:58:31 +0200

python-attrs (23.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 23.1.0
  * Refresh patches
  * Switch to hatchling build system

 -- Timo Röhling <roehling@debian.org>  Mon, 26 Jun 2023 22:06:03 +0200
