## python-attrs 23.2.0

=== debian/changelog ===
python-attrs (23.2.0-2) unstable; urgency=medium

  * Fix FTBFS with pytest 8 (Closes: #1064949)

 -- Timo Röhling <roehling@debian.org>  Thu, 29 Feb 2024 22:44:40 +0100

python-attrs (23.2.0-1) unstable; urgency=medium

  * New upstream version 23.2.0

 -- Timo Röhling <roehling@debian.org>  Tue, 02 Jan 2024 20:39:25 +0100
