## python-attrs 24.2.0

=== debian/changelog ===
python-attrs (24.2.0-1) unstable; urgency=medium

  * New upstream version 24.2.0
  * Update patches
    - Drop 0004-Fix-privacy-breaches.patch (obsolete)
    - Drop 0005-Remove-pytest.deprecated_call-in-TestAssoc-test_unkn.patch
      (merged upstream)
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Tue, 20 Aug 2024 16:30:05 +0200
