## python-attrs 24.3.0

=== debian/changelog ===
python-attrs (24.3.0-1) unstable; urgency=medium

  * New upstream version 24.3.0
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Wed, 15 Jan 2025 21:31:48 +0100
