## python-attrs 25.1.0

=== debian/changelog ===
python-attrs (25.1.0-1) unstable; urgency=medium

  * Update d/watch to latest GitHub recipe
  * New upstream version 25.1.0
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Fri, 07 Feb 2025 10:48:28 +0100
