=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,9 +13,9 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-doc,
- python3-hatchling,
  python3-hatch-fancy-pypi-readme,
  python3-hatch-vcs,
+ python3-hatchling,
  python3-hypothesis <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
@@ -29,9 +30,14 @@
 
 Package: python3-attr
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: ${python3:Recommends}
-Suggests: python-attr-doc, ${python3:Suggests}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
+ ${python3:Recommends},
+Suggests:
+ python-attr-doc,
+ ${python3:Suggests},
 Description: Attributes without boilerplate (Python 3)
  attrs is an MIT-licensed Python package with class decorators that ease the
  chores of implementing the most common attribute-related object protocols.
@@ -49,8 +55,11 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Recommends: python3-doc
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Recommends:
+ python3-doc,
 Description: documentation for the attrs Python library
  attrs is an MIT-licensed Python package with class decorators that ease the
  chores of implementing the most common attribute-related object protocols.
