## python-attrs 25.3.0

=== debian/changelog ===
python-attrs (25.3.0-1) unstable; urgency=medium

  * New upstream version 25.3.0
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Fri, 28 Mar 2025 15:02:43 +0100
