## python-attrs 25.4.0

=== debian/changelog ===
python-attrs (25.4.0-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 25.4.0
  * Move common description to source stanza
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Wed, 08 Oct 2025 15:57:22 +0200
