=== debian/watch ===
Version: 5

Template: Github
Owner: python-attrs
Project: attrs
